<thunder_skin>
	<info>
		<name>default</name>
		<author>Thunder</author>
		<copyright>Thunder</copyright>
		<date></date>
	</info>

	<skin name="default" id="default" type="full">

		<respackage></respackage>

		<bkg>
			<image>defaultvipbkg.jpg</image>
		</bkg>
		<default_color_scheme>yellow</default_color_scheme>
		<thumbnail>defaultvip.jpg</thumbnail>

	</skin>
	
	<skin id="default.blue" name="blue" type="bkg">
		<bkg>
			<image>blue\bkg.jpg</image>
		</bkg>
		<thumbnail>blue\thumbnail.jpg</thumbnail>
		<owner_skin>default</owner_skin>
		<default_color_scheme>blue</default_color_scheme>
	</skin>
</thunder_skin>
